Subject: Happy New Year
From: "Michael B" <[email-masked]>
To: "Kevin Berry" <[email-masked]>
Date: Tue, 16 Jan 2018 10:27:08 -0500

Pastor Kevin, 

Happy New Year!
Believing 2018 will be a year of continued blessings for you , Renee and the family! 

Wanted to update you on some things happening in our lives.  We've had many changes in the past year, some great and some not so great. As you may already know, we welcomed our third grandchild, Luca Bradley Gilreath (Brad was thrilled as you can imagine). He joins big sister Lenora Grace and big brother Avi Michael. We're having a blast being grandparents and grateful that we can be so involved with these precious little lives. We've been extremely blessed watching Rob and Christina grow in their gifts and callings in ministry as the worship leaders at City Life Lansing as well as Marisa being the full time administrator for the church. As we know you are well aware, there is nothing like seeing your kids walking in their true calling. God is good! 
Some of the challenges we've faced this past year has involved family issues, work issues . I know I've shared with you in the past some of the challenges with me working with family. I'm still working with Celeste's brothers and last June one them resigned suddenly causing total chaos, lawsuits, etc. It's made for some interesting family gatherings! :) It has caused some family stress to say the least and hasn't been the greatest way for Celeste's parents to live out their last years on earth. (Celeste's dad just turned 90) But we know God is in control and will work it all out for his good. 
I'm not sure if you know but in my family, we've been dealing with my mother Meg's bout with dementia that hit her rather suddenly. Recently we had to make the decision to place her in full time residential care which was hard on all of us, especially my dad. Again we know God is in control and are believing for His best for both of my parents. 
All that to say, 2017 had its ups and downs but has forced us to seek God, place our trust in Him and believe that he will work it all out. 
Which brings me to what I feel God has spoken to us about our positioning these days. I feel that as we've made some recent steps to step down from some positions in the church, (counting team, etc.), we've felt that he is leading us to help Jerome and the team at City Life. Mount hope has been such a huge part of our lives for so many years and we just assumed we'd be at Mount Hope until Jesus came back! But as we prayed about it and our heart has been drawn to helping our kids while they pursue their call, we've also felt that God has drawn us (me in particular) to help Jerome. I feel that my experience with you on the board has equipped me to be a support for Jerome and City Life. 
This was one of the hardest decisions I've had to make. I've been delaying it for a long time because the thought of you no longer being my pastor would be too difficult to imagine. I will always be so grateful for you Pastor Kevin. Thank you for ministering to our family. Thank you for marrying my daughter and son in law. Thank you for allowing me to be a part of an awesome Church Board! It truly was an honor to serve with you. May God bless you always!
Looking forward to all that God has for the City of Lansing! 

We love you! 

Mike and Celeste